<form autocomplete='off'>
	{{~#> koboldworks-infosheet-sub-header}}
	<ul class='details'>
		<li class='type'>
			<label class='label'>{{localize 'PF1.Category'}}</label>
			<span class='value'>{{labels.type}}</span>
		</li>
		{{#if hasLevel}}
		<li class='level' data-tooltip='@item.level : {{system.level}}'>
			<label class='label'>{{localize 'PF1.Level'}}</label>
			<span class='value'>{{system.level}}</span>
		</li>
		{{/if}}
	</ul>
	<ul class='details'>
		<li class='duration'>
			<label class='duration label'>{{localize 'PF1.Duration'}}</label>
			{{#with labels.duration}}
			<span class='duration value' data-tooltip='{{formula}}' data-tooltip-direction='UP'>
				{{#if permanent}}
				{{localize units}}
				{{else}}
				{{#if resolved}}{{value}}{{else}}??{{/if}} {{localize units}}
				{{/if}}
			</span>
			{{#if endOn}}
			<label class='end-on label'>{{localize 'PF1.DurationEndTiming'}}</label>
			<span class='end-on value'>{{endOn}}</span>
			{{/if}}
			{{/with}}
		</li>
	</ul>
	{{/koboldworks-infosheet-sub-header}}

	<div class='contents'>
		{{~> koboldworks-infosheet-sub-description}}
		{{~> koboldworks-infosheet-sub-proficiencies}}
		{{~> koboldworks-infosheet-sub-changes}}
		{{~> koboldworks-infosheet-sub-flags}}
		{{~> koboldworks-infosheet-sub-systemflags}}
		{{~> koboldworks-infosheet-sub-scripts}}
		{{~> koboldworks-infosheet-sub-tags}}
	</div>

	{{~> koboldworks-infosheet-sub-footer}}
</form>
